{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freetype/freetype",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freetype_freetype-config_--version",
            "desc": "测试 freetype-config --version 命令是否能正确返回版本信息"
        },
        {
            "name": "test_freetype_freetype-config_--libs",
            "desc": "测试 freetype-config --libs 命令是否能正确返回库链接信息"
        },
        {
            "name": "test_freetype_freetype-config_--cflags",
            "desc": "测试 freetype-config --cflags 命令是否能正确返回编译标志"
        },
        {
            "name": "test_freetype_function_install",
            "desc": "测试 freetype 软件包是否能正确安装"
        },
        {
            "name": "test_freetype_function_uninstall",
            "desc": "测试 freetype 软件包是否能正确卸载"
        }
    ]
}